.version.bothwell_foyer /* version checker */
{
	color: #00001A;
	background-color: #6A72BB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 769px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -12px;
	padding-top: 39px;
}

#u21865-10
{
	z-index: 34;
	width: 740px;
	min-height: 187px;
	background-color: transparent;
	text-align: center;
	margin-left: 230px;
	position: relative;
}

#u21865-2,#u21865-3,#u21865-5
{
	font-size: 15px;
	line-height: 18px;
	color: #262626;
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u21865-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u21865-7
{
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u21865-8
{
	font-size: 14px;
	color: #696969;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u21866-4
{
	z-index: 44;
	width: 220px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #262626;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 490px;
	margin-top: 161px;
	position: relative;
}

#slideshowu21829
{
	z-index: 2;
	width: 0.01px;
	height: 74px;
	margin-left: 10px;
	margin-top: 47px;
	position: relative;
}

#u21833
{
	position: absolute;
	width: 1400px;
	height: 769px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -561px;
	left: -110px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u21833popup
{
	z-index: 3;
}

#u21907
{
	z-index: 4;
	width: 1356px;
	height: 707px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u21916
{
	z-index: 6;
	width: 1356px;
	height: 707px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u21907_img,#u21916_img
{
	padding-left: 207px;
	padding-right: 206px;
}

#u21925
{
	z-index: 8;
	width: 1356px;
	height: 707px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u21925_img
{
	padding-left: 413px;
	padding-right: 413px;
}

#u21853
{
	position: absolute;
	width: 1180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 29px;
}

#u21853popup
{
	z-index: 10;
}

#u21910
{
	z-index: 11;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u21919
{
	z-index: 13;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u21928
{
	z-index: 15;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u21845-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 260px;
	left: 60px;
}

#u21845-4popup
{
	z-index: 17;
}

#u21844-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 260px;
	left: 100px;
}

#u21844-4popup
{
	z-index: 21;
}

#u21846-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 230px;
	left: 60px;
}

#u21846-4popup
{
	z-index: 25;
}

#u21830
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 230px;
	left: 1090px;
}

#u21830:hover
{
	background-color: #999999;
	margin: 0px;
}

#u21830:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u21831-4
{
	z-index: 30;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#pu6392
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 26px;
}

#u6392
{
	z-index: 48;
	padding-bottom: 31px;
}

#u6419-4
{
	z-index: 50;
	width: 416px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 492px;
}

#u6392-bw
{
	z-index: 48;
	margin-top: 153px;
	height: 47px;
}

#u6391
{
	z-index: 49;
	padding-bottom: 57px;
}

#u6392_align_to_page,#u6391_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u8911
{
	z-index: 54;
	width: 113px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 643px;
}

#u8911:hover
{
	margin: 12px -10000px 0px 0px;
}

#u8911:active
{
	margin: 12px -10000px 0px 0px;
}

#u8911.MuseLinkActive
{
	margin: 12px -10000px 0px 0px;
}

#u6391-bw
{
	z-index: 49;
	height: 112px;
}

#u17511
{
	z-index: 55;
	width: 168px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 616px;
}

#u17512
{
	z-index: 56;
	width: 168px;
	margin-right: -10000px;
}

#u17513
{
	z-index: 57;
	width: 168px;
	margin-right: -10000px;
}

#u17514
{
	z-index: 60;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
}

#u21910:hover,#u21919:hover,#u21928:hover,#u17514:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17514:active
{
	margin: 0px -10000px 0px 0px;
}

#u17516
{
	z-index: 58;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	left: 46px;
}

#u17514.MuseLinkActive,#u17516:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17516:active
{
	margin: 0px -10000px 0px 0px;
}

#u17515
{
	z-index: 59;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	left: 138px;
}

#u17516.MuseLinkActive,#u17515:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17515:active
{
	margin: 0px -10000px 0px 0px;
}

#u17517
{
	z-index: 61;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	left: 92px;
}

#u17515.MuseLinkActive,#u17517:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17517:active
{
	margin: 0px -10000px 0px 0px;
}

#u17517.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

